﻿.actionButton
{
  background-color: #ff6600;
  font-weight: bold;
  color : White;
  font-size: 10pt;
  border:solid 1px white;
  cursor: pointer;
}

.standardPageTitle
{	
	text-align: center; 
	color: White; 
	background-color: #003366; 
	width: 70%;
    border-style: none; 
    font-size: large; 
    text-transform: uppercase; 
    padding: 10px;
    margin: 0px 10px 10px 10px;
}

.buttonsDiv
{
	background-color :#003366; 
	width:100%; 
	text-align:center; 
	padding:5px 0px 5px 0px;
}

.errorCell
{
	background-color:Red; 
	font-size:medium; 
	font-weight:bold; 
	padding:10px;
	border:solid 1px White;
	color:White;
}

.messageCell
{
	background-color:Green; 
	font-size:medium; 
	font-weight:bold; 
	padding:10px;
	border:solid 1px White;
	color:White;
}

.inputGroupHeading
{
	background-color:#003366;
	font-size:small;
	color:White;
	font-weight:bold;	
	text-transform:uppercase;	
}

.clearStyles
{
	clear:inherit;
}

.inputTable td
{
	vertical-align:top;
	text-align:left;
}

.firstColumn
{
	width:20%
}

.bigControl
{
	width:100%;
}

.normalControl
{
	width:165px;
}

